{
  "name": "hedera-web",
  "version": "1.0.0",
  "description": "Verdnatura web page",
  "devDependencies": {
    "webpack": "*",
    "webpack-dev-server": "*",
    "split-by-name-webpack-plugin": "*",
    "css-loader": "*",
    "style-loader": "*",
    "file-loader": "*",
    "json-loader": "*",
    "raw-loader": "*",
    "bundle-loader": "*"
  },
  "dependencies": {
    "mootools": "^1.5.2",
    "tinymce": "^4.4.3"
  },
  "scripts": {
    "dev": "webpack-dev-server --progress --colors --inline --hot",
    "build": "rm build/* ; webpack --progress --colors"
  }
}
